Allalaadimine

VIKO on avaldatud GNU GPL litsentsi alusel.

Viimane stabiilne versioon:

VIKO 2.1 nõudmised süsteemile:

  • Apache veebiserver, sealjuures:
    • .htaccess kasutamise võimalusi,
    • mod_rewrite;
  • PHP 4.1 või uuem, sealjuures:
    • GNU GetText;
    • register_globals = off;
  • MySQL 4.1 või uuem.

VIKO töötamiseks on hädavajalik, et VIKO oleks installeeritud eraldi domeeni või alamdomeeni. Sobivad näiteks: example.com, viko.example.com, localhost. Ei sobi: www.example.com/viko/, localhost/viko/ jms.

Kõik väljalasked: